Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.metamodel.relational.state
Interface TupleRelationalState

All Superinterfaces:
  ValueRelationalState

    public interface TupleRelationalState

extends ValueRelationalState

Method Summary
`List<SimpleValueRelationalState>` | `getRelationalStates()`

Method Detail

### getRelationalStates

    List<SimpleValueRelationalState> getRelationalStates()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.